.selectricWrapper {
  position: relative;
  margin: 0;
  width: 100%;
    height: 40px;
  cursor: pointer;
    background-color: #eeeeee;
}

.selectricResponsive {
  width: 100%;
}

.selectric {
  position: relative;
}

.selectric .label {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  margin: 0 0 0 0;
  padding: 0 0 0 20px;
  font-size: 15px;
  line-height: 40px;
  color: #000;
  min-height: 40px;
    text-align: left;
}

.selectric .label:hover {
	color: #fff;
}

.selectric .button {
  display: block;
  position: absolute;
  color: rgba(0,0,0,0)!important;
  right: 0;
  top: 0;
  width: 40px;
  height: 40px;
  color: #BBB;
  text-align: center;
    background: url("../images/select-arrow.png") no-repeat center transparent;
}
.selectricHover{
    background-color: #342f29;
}

/*.selectric .button:after {*/
  /*content: " ";*/
  /*position: absolute;*/
  /*top: 0;*/
  /*right: 0;*/
  /*bottom: 0;*/
  /*left: 0;*/
  /*margin: auto;*/
  /*width: 0;*/
  /*height: 0;*/
  /*border: none;*/
/*}*/

/*.selectricHover .selectric {*/
  /*border-color: #CCC;*/
/*}*/

/*.selectricHover .selectric .button {*/
  /*color: #888;*/
/*}*/

/*.selectricHover .selectric .button:after {*/
  /*border-top-color: #888;*/
/*}*/

.selectricOpen {
  z-index: 9999;
    background-color: #342f29;
}

.selectricOpen .selectric {
  z-index: 9999;
}

.selectricOpen .selectricItems {
  display: block;
}

.selectricDisabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
  -webkit-touch-callout: none;
  user-select: none;
}

.selectricHideSelect {
  position: relative;
  overflow: hidden;
  width: 0;
  height: 0;
}

.selectricHideSelect select {
  position: absolute;
  left: -100%;
  display: none;
}

.selectricInput {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  outline: none !important;
  border: none !important;
  *font: 0/0 a !important;
  background: none !important;
}

.selectricTempShow {
  position: absolute !important;
  visibility: hidden !important;
  display: block !important;
}

.selectricItems {
  display: none;
  position: absolute;
  overflow: auto;
  top: 100%;
  left: 0;
  background: #F9F9F9;
  border: 1px solid #CCC;
  z-index: 9998;
  box-shadow: 0 0 10px -6px;
}

.selectricItems ul,.selectricItems li {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 12px;
  line-height: 20px;
  min-height: 20px;
}

.selectricItems li {
  display: block;
  padding: 5px;
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #EEE;
  color: #666;
  cursor: pointer;
}

.selectricItems li.selected {
  background: #EFEFEF;
  color: #444;
  border-top-color: #E0E0E0;
}

.selectricItems li:hover {
  background: #F0F0F0;
  color: #444;
}

.selectricItems li.disabled {
  background: #F5F5F5;
  color: #BBB;
  border-top-color: #FAFAFA;
  cursor: default;
}